--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/dejsem.1.5/unix/debian/client.DEBIAN/postinst Wed Nov 27 09:50:16 2019 +0100
@@ -0,0 +1,21 @@
+#!/bin/sh
+set -e
+. /usr/share/debconf/confmodule
+
+#expr match $DPKG_MAINTSCRIPT_PACKAGE. ^dejsem >/dev/null 2>&1 && {
+# ln -sfn dejsem /usr/bin/dd.l
+# ln -sfn dejsem /usr/bin/dd.list
+# ln -sfn dejsem /usr/bin/dd.plc
+# ln -sfn dejsem /usr/bin/dd.plf
+# ln -sfn dejsem /usr/bin/dd.plp
+# ln -sfn dejsem /usr/bin/dd.puc
+# ln -sfn dejsem /usr/bin/dd.puf
+# ln -sfn dejsem /usr/bin/dd.pull
+# ln -sfn dejsem /usr/bin/dd.pullfile
+# ln -sfn dejsem /usr/bin/dd.pulllist
+# ln -sfn dejsem /usr/bin/dd.pullpeer
+# ln -sfn dejsem /usr/bin/dd.pup
+# ln -sfn dejsem /usr/bin/dd.push
+# ln -sfn dejsem /usr/bin/dd.pushfile
+# ln -sfn dejsem /usr/bin/dd.pushpeer
+#} || true